Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 16:37:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7377713769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502176600 Bot:  Please wait while we transfer you to an agent Agent:  Hi Zahra, thank you for contacting us. This's Mazen We would be happy to help you. Customer:  hello Customer:  i have ordered yesterday and it said 7 July will be delivered but still Agent:  Please allow me a moment to check this for you. Customer:  sure Agent:  Could you please confirm is this your correct phone number 97366977070? Customer:  yes Agent:  We would like to inform you that your order is out for delivery, Our courier partner will contact you to deliver your order by today Agent:  Do you have any another inquiry   can   i help  you  with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7377713769 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Zahra ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  my order suposed  to deliver today but still Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We would like to inform you that your order (7377713769) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97366977070). Kindly expected that within today. Agent:  Could you please confirm that if the following contact number is correct : +97366977070 Agent:  Hi Zahra, I'm not getting a response from you. Are we still connected? Agent:  Hi Zahra I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7377713769 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  okay Agent:  Hi Zahra ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  hi my order suposed to deliver today but still Customer:  when will i receive it Agent:  We would like to inform you that your order (7377713769) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97366977070). Kindly expected that within today. Agent:  Could you please confirm that if the following contact number is correct : +97366977070 Customer:  yes correct but when today Customer:  sure today? Agent:  Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. Agent:  Is there anything else I can help you with? Customer:  okay thank youu Customer:  but Customer:  please today Agent:  Rest assured fro that as per the tracking ID your order will be deliver today If that not been done suucssefully Please let us know Customer:  okay surr Customer:  e Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7377713769 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Zahra ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  if my order should be delivered today, until which time delivery is? Customer:  hi Agent:  Inthe meantime due to EID function The delivery process will be continued till the 00:00 AM per day If that doesn't be happened they will arrange that pirority in the next day as well Customer:  please try today Customer:  can i have the delivery guy number Agent:  We are really sorry for that we don't have delivery agent number at this moment however Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. Agent:  Is there anything else I can help you with? Customer:  yes please thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7377713769 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:30 PM, 08th Jul                     zahra                    okay           02:32 PM, 08th Jul                     zahra                    ??           02:32 PM, 08th Jul                     zahra                    /startOver           02:33 PM, 08th Jul                     zahra                    hello           02:33 PM, 08th Jul                     zahra                    /startOver           02:34 PM, 08th Jul                   Mohamed                   Hi Zahra, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           02:34 PM, 08th Jul                     zahra                    hello           02:34 PM, 08th Jul                     zahra                    my order supposed to be delivered yesterday until now nothin is delivered, when ill recieve my order i need it before eid           02:34 PM, 08th Jul                     zahra                    ?           02:35 PM, 08th Jul                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           02:35 PM, 08th Jul                   Mohamed                   As i checked the delivery has been rescheduled by the courier team.           02:37 PM, 08th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:39 PM, 08th Jul                   Mohamed                   Do you have any other questions I can help you with?           02:40 PM, 08th Jul                     zahra                    hello           02:41 PM, 08th Jul                   Mohamed                   Do you have any other questions I can help you with?           02:41 PM, 08th Jul                     zahra                    are they able to deliver it today?           02:42 PM, 08th Jul                   Mohamed                   As i checked the order wasn't out for delivery today.           02:42 PM, 08th Jul                     zahra                    can u try contacting them           02:42 PM, 08th Jul                     zahra                    i really need it today           02:42 PM, 08th Jul                   Mohamed                   But we will follow up the delivery with the courier team and they will update you regards.           02:42 PM, 08th Jul                     zahra                    yes please           02:43 PM, 08th Jul                     zahra                    thank u           02:43 PM, 08th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4601784